Error al instalar los Developer 6i en un Oracle 9i sobre XP

Drastik
12 de Febrero del 2005
Hola a todos!!!
Mi problema esta al intentar instalar la version 6i del Delveloper sobre una version 9i de Oracle. Lo estoy instalando en XP. Me da un problema en el trancurso de la instalacion, algo acerca del user1.
Gracias por vuestra ayuda

christian
12 de Febrero del 2005
Cuando instales mandale en otra carpeta y se te instala normalmente no le mandes en la que esta por defecto.